
/* ****************** HTML 편집기  ****************** */

.html_240255_ {overflow:hidden;}
.html_240255_:after {content:''; display:block; clear:both;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_240285_ {padding:20px 10px;  font-size:13px; color:#000; text-align:center;}

	.pm-search3 img {vertical-align: top;}
	.pm-search3 .form_wrap {width: 800px;padding: 40px;margin: 0;background: url();box-sizing: border-box;}
	.pm-goods_search_form_search3 fieldset {position:relative;margin:0;padding:0;border:none}
	.pm-goods_search_form_search3 legend {display:none}
	.pm-goods_search_form_search3 ul {width:100%;margin:0;padding:0;list-style:none}
	.pm-goods_search_form_search3 ul .input {display:flex;align-items:center;padding:15px 10px;border-bottom:1px dotted #ddd;font-size:16px;font-weight:bold;}
	.pm-goods_search_form_search3 .input label {width:10%;margin-right:10px;text-align:right;}
	.pm-goods_search_form_search3 .input input[type=text] {margin-right:5px;border:1px solid #000;width:80%;height:45px;background:transparent;font-size:16px;font-weight:bold;color:#000;box-sizing:border-box;padding:0 10px;}
	.pm-goods_search_form_search3 .button{width:100%;text-align:center;margin-top:30px;}
	.pm-goods_search_form_search3 .button button{border:none;background:none;}
